@charset "UTF-8";
/* CSS Document */

*{
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}


body{
	display: table;
	-webkit-font-smoothing: antialiased;
}

/*
 * jQuery FlexSlider v2.0
 * http://www.woothemes.com/flexslider/
 *
 * Copyright 2012 WooThemes
 * Free to use under the GPLv2 license.
 * http://www.gnu.org/licenses/gpl-2.0.html
 *
 * Contributing author: Tyler Smith (@mbmufffin)
 */

 
/* Browser Resets */
.flex-container a:active,
.flexslider a:active,
.flex-container a:focus,
.flexslider a:focus  {outline: none;}
.slides,
.flex-control-nav,
.flex-direction-nav {margin: 0; padding: 0; list-style: none;} 

/* FlexSlider Necessary Styles
*********************************/ 
.flexslider {margin: 0; padding: 0;}
.flexslider .slides > li {display: none; -webkit-backface-visibility: hidden;} /* Hide the slides before the JS is loaded. Avoids image jumping */
.flexslider .slides img {width: 80%; height:60%; display: block;}
.flex-pauseplay span {text-transform: capitalize;}

/* Clearfix for the .slides element */
.slides:after {content: "."; display: block; clear: both; visibility: hidden; line-height: 0; height: 0;} 
html[xmlns] .slides {display: block;} 
* html .slides {height: 1%;}

/* No JavaScript Fallback */
/* If you are not using another script, such as Modernizr, make sure you
 * include js that eliminates this class on page load */
.no-js .slides > li:first-child {display: block;}


/* FlexSlider Default Theme
*********************************/
.flexslider {width:80%; margin: 0 auto; background: #fff; position:relative;}

.flex-viewport {max-height: 2000px; margin:0 auto; -webkit-transition: all 1s ease; -moz-transition: all 1s ease; transition: all 1s ease;
	
}
.loading .flex-viewport {max-height: 300px;}
.flexslider .slides {zoom: 1;}

.carousel li {margin-right: 5px}


/* Direction Nav */
.flex-direction-nav {*height: 0;}
.flex-direction-nav a {width: 30px; height: 30px; margin: -20px 0 0; display: block; position: absolute; top: 50%; z-index: 10; cursor: pointer; text-indent: -9999px; opacity: 0; -webkit-transition: all .3s ease;}
.flex-direction-nav .flex-next {background-position: 100% 0; right: -36px; }
.flex-direction-nav .flex-prev {left: -36px;}
.flexslider:hover .flex-next {opacity: 0.8; right: 5px;}
.flexslider:hover .flex-prev {opacity: 0.8; left: 5px;}
.flexslider:hover .flex-next:hover, .flexslider:hover .flex-prev:hover {opacity: 1;}
.flex-direction-nav .flex-disabled {opacity: .3!important; filter:alpha(opacity=30); cursor: default;}

/* Control Nav */
.flex-control-nav {width: 100%; position: absolute; bottom: -40px; text-align: center;}
.flex-control-nav li {margin: 0 6px; display: inline-block; zoom: 1; *display: inline;}
.flex-control-paging li a {width: 11px; height: 11px; display: block; background: #666; background: rgba(0,0,0,0.5); cursor: pointer; text-indent: -9999px;}
.flex-control-paging li a:hover { background: #333; background: rgba(0,0,0,0.7); }
.flex-control-paging li a.flex-active { background: #000; cursor: default; }

.flex-control-thumbs {margin: 5px 0 0; position: static; overflow: hidden;}
.flex-control-thumbs li {width: 25%; float: left; margin: 0;}
.flex-control-thumbs img {margin-left:5%;width: 100%; display: block; opacity: .7; cursor: pointer;}
.flex-control-thumbs img:hover {opacity: 1;}
.flex-control-thumbs .flex-active {opacity: 1; cursor: default;}

@media screen and (max-width: 860px) {
  .flex-direction-nav .flex-prev {opacity: 1; left: 0;}
  .flex-direction-nav .flex-next {opacity: 1; right: 0;}
}

#top, #bottom, #left, #right {
	background: black;
	position: fixed;
	z-index:5;
	}
	#left, #right {
		top: 0; bottom: 0;
		width: 15px;
		}
		#left { left: 0; }
		#right { right: 0; }
		
	#top, #bottom {
		left: 0; right: 0;
		height: 15px;
		}
		#top { top: 0; }
		#bottom { bottom: 0; }


@font-face {
    font-family: 'neuzeit';
    src: url('neuzeit/neuzeitsltstd-book-webfont.eot');
    src: url('neuzeit/neuzeitsltstd-book-webfont.eot?#iefix') format('embedded-opentype'),
         url('neuzeit/neuzeitsltstd-book-webfont.woff') format('woff'),
         url('neuzeit/neuzeitsltstd-book-webfont.ttf') format('truetype'),
         url('neuzeit/neuzeitsltstd-book-webfont.svg#neuzeit_s_lt_stdbook') format('svg');
    font-weight: normal;
    font-style: normal;
}


.flexslider{
	position:fixed;
	margin:0 auto;
	top:18%;
        left:0;
        right:0;
        margin-left:auto;
        margin-right:auto;
	z-index:1;
}

.slides li img{
	margin-left:10%;
}


nav{
	font-family:'neuzeit';
	top:7%;
    left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	width:90%;
	position:fixed;
	z-index:5000;
	font-size:10pt;
}

.about{
	right:5%;
	position:fixed;
}

.about:hover{
	text-decoration:underline;
	cursor:pointer;
}

.name{
	position:fixed;
	left:46%;
}

.name:hover{
	text-decoration:underline;
	cursor:pointer;
}

.projects{
	position:fixed;
	left:5%;
	width:5%;
}

.projects:hover{
	text-decoration:underline;
	cursor:pointer;
}

#copy{
	position:fixed;
	top:18%;
	font-family:'neuzeit';
	font-size: 13pt;
	left:5%;
	z-index:10000;
}

.projectinfo{
	position: absolute;
	padding: 0 !important;
	margin-bottom: 0;
	font-size:10pt;
	
}

.plus, .minus {
	font-size:100%;
	position: absolute;
	display: block;
	left: 105%;
	top: 0;
	
}

.plus:hover{
	cursor:pointer;
}

.minus:hover{
	cursor:pointer;
}

.description{
	font-size:15pt;
	line-height:1.25em;
	padding-top:5%;
	}


#menu{
	position:fixed;
	z-index:3000;
	margin-left:5%;
	top:18%;
	font-family:'neuzeit';
	font-size:15pt;
}

#listbase li{
	margin-bottom:-5%;
}

.flipbook:hover{
	text-decoration:underline;
}

.system:hover{
	text-decoration:underline;
}

.olympics:hover{
	text-decoration:underline;
}

.woodslip:hover{
	text-decoration:underline;
}

.carbonfive:hover{
	text-decoration:underline;
}

.stitched:hover{
	text-decoration:underline;
}

.shuck:hover{
	text-decoration:underline;
}

.tunahaikus:hover{
	text-decoration:underline;
}

.littlebits:hover{
	text-decoration:underline;
}


#images{
	position:absolute;
	z-index:2000;
	height:100%;
	width:70%;
	top:18%;
	left:15%;
	padding-bottom:15%;
}

#images li img{
	width:92%;
	height:104%;
	overflow:auto;
	padding-left:7%;
	padding-bottom:2%;
}

#bumper{
	font-family:'neuzeit';
	font-size:10pt;
	position:absolute;
	left:0;
    right:0;
    margin-left:auto;
    margin-right:auto;
	height:24%;
	width:13%;
	padding-top:5%;
	z-index:1;
}

#bumper li{
	display:inline;
}

.previous{
	padding-right:20%;
}

#info{
	top:17%;
	left:5%;
	position:absolute;
	font-size:10pt;
	font-family:'neuzeit';
}

.bio{	
	line-height:1.5em;
	position:relative;
	margin-bottom:5%;
	font-size:18pt;
}

h2{
	text-decoration: underline;
	padding:0 0 4% 0;
}

p{
	padding:0 0 5% 0;
	line-height:1.5em;
}


a:link {
	color:black;
	cursor:pointer;
	text-decoration:none;
}

a:visited {
	color:black;
	text-decoration:none;
	cursor:pointer;
}

a:hover {
	text-decoration:none;	
}


a:active {
	text-decoration:none;
}

.group:after {
  content: "";
  display: table;
  clear: both;
}


/*media queries*/


/*In Between?*/

@media only screen and (max-width: 1200px) {


}

/*Ipad layout*/

@media only screen and (max-width: 768px) {




}

/*Phone*/

@media only screen and (max-width: 520px) {

}
